
QGIS Application - Bug report #1972

Font size for labels is limited to 99

2009-10-03 03:31 AM - vince -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 12032

Description

I cannot set the size of labels to more than 99 units. While it seems crazy to print labels of 1000 font point size, in map units this makes

sense: I have a map of France whose units are meters, so labels set to 99 meters are totally invisible when the map is being viewed

wholly, which is a bummer.

History

#1 - 2009-10-07 02:13 PM - Giovanni Manghi

I would say that this bug is the same of #1942, just on the other end.

If you agree I will close this as duplicate and reformulate the title/description of # 1942

#2 - 2009-10-08 08:49 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

see #1942
